- @saltcorn/data
- base-plugin/types
- float
- fieldviews

# Namespace fieldviews

#### Subcategory

types / float

## Other

above_input
below_input
heat_cell
number_slider
progress_bar
range_interval
show_with_html
to_locale_string

## saltcorn-data

edit
show

### Settings

Member Visibility

- Protected
- Inherited
- External

Theme

### On This Page

Other
above_input
below_input
heat_cell
number_slider
progress_bar
range_interval
show_with_html
to_locale_string
saltcorn-data
edit
show